.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
	line-height: 15px;
}
.textgreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #54B247;
	font-weight: normal;
	line-height: 15px;
}

.textwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 15px;
	font-weight: bold;
}
.textred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	line-height: 15px;
	font-weight: bold;
}

.textheadings {
	font-family: "Century Gothic";
	font-size: 18px;
	color: #4DAD27;
	font-weight: normal;
}
.textsub-headings-green {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4DAD27;
	font-weight: bold;
}
.textsub-headings-black {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.titles {
	font-family: "Century Gothic";
	font-size: 30px;
	color: #4DAD27;
	font-weight: bold;
	line-height: normal;
}
.titlesPink {
	font-family: "Century Gothic";
	font-size: 30px;
	color: #FF9999;
	font-weight: bold;
	line-height: normal;
	
}
.titlesOrange {
	font-family: "Century Gothic";
	font-size: 30px;
	color: #FF7F00;
	font-weight: bold;
	line-height: normal;
}
.credittext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	font-weight: normal;
	line-height: normal;
}
.smallred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	font-weight: normal;
	line-height: normal;
}
a:link {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #51A627;
	text-decoration: none;
	line-height: 15px;
}

a:hover {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: underline;
	line-height: 15px;
	
	}
	

a:visited {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #51A627;
	line-height: 15px;
	
	}

a:active {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #51A627;
	text-decoration: underline;
	line-height: 15px;
	
}
